Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003826TestLinkInstallerpublic2010-10-02 10:272011-03-18 19:09
Reporterdifool 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS VersionXP SP3
Product Version 
Fixed in Version1.9 RC 1 
Summary0003826: TL19RC1 - Fresh install - Use table prefix - Missing table prefix field controls
DescriptionError 1: Missing accent character control.

Use table prefix:
  gĂ©latine-


-> See the log01.txt attached to the TC.

<hr>
Error 2: Missing starting forbidden character control.
Use table prefix:
  -123-


-> See the log02.txt attached to the TC.

<hr>
Error 3: Missing length control.
Use table prefix:
  abcdefghijklmnopqrstuvwxyz0123456789


-> See the log03.txt attached to the TC.

Additional InformationFor following TC:
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-138 [^]

Mysql is set with:
- collation as: utf8-general-ci.
- character set as: utf8.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.49
BrowserMozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10 ( .NET CLR 3.5.30729).
PHP VersionPHP 5.3.3
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-install.zip [^] (4,947 bytes) 2010-10-02 15:01

- Relationships

-  Notes
(0011562)
fman (administrator)
2010-10-02 15:01

please try with attached fix and let us know
(0011567)
difool (reporter)
2010-10-02 17:07
edited on: 2010-10-02 17:17

Retested with fix:
- Control is effective, no more invalid table prefix can be entered.
- Fix is ok.
- Juste change the message, 'Letters' starts with uppercase but it should not.

(0014033)
fman (administrator)
2011-03-18 19:09

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2010-10-02 10:27 difool New Issue
2010-10-02 14:17 fman Relationship added related to 0003083
2010-10-02 15:01 fman File Added: fix-install.zip
2010-10-02 15:01 fman Note Added: 0011562
2010-10-02 15:01 fman Assigned To => fman
2010-10-02 15:01 fman Status new => assigned
2010-10-02 17:07 difool Note Added: 0011567
2010-10-02 17:17 difool Note Edited: 0011567 View Revisions
2010-10-31 18:03 fman Status assigned => resolved
2010-10-31 18:03 fman Fixed in Version => 1.9 RC 1
2010-10-31 18:03 fman Resolution open => fixed
2011-03-18 19:09 fman Note Added: 0014033
2011-03-18 19:09 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker